vti_encoding:SR|utf8-nl
vti_author:SR|XPDT-PIERRE\\Pierre Huguet
vti_modifiedby:SR|XPDT-PIERRE\\Pierre Huguet
vti_timecreated:TR|15 Feb 2003 05:55:53 -0000
vti_timelastmodified:TR|12 Mar 2003 22:17:07 -0000
vti_filesize:IR|112430
vti_extenderversion:SR|4.0.2.6513
vti_backlinkinfo:VX|
vti_nexttolasttimemodified:TR|12 Mar 2003 02:00:33 -0000
vti_cacheddtm:TX|15 Feb 2003 05:55:53 -0000
